Skip to Content
0
Former Member
May 26, 2007 at 10:58 AM

SAP 4.7 INSTALLATION ERROR IN DATABASE INSTANCE

23 Views

Hi guys,

I am facing the problem with SAP 4.7 installation at Database instance. I have installed CI successfully. Getting error ORA-01092 and FJS-00012. At the phase of Database creation.

I am trying install in Win2k Sp4 also getting the same error with WinXP SP2. Oracle 8.1.5 is the DB.

thnx

Ramesh